
ISIS - Feature #3888

Develop ingestion application for Rosetta VIRTIS instrument

2016-04-07 02:27 PM - Kris Becker

Status: Resolved   

Priority: Normal   

Assignee: Kristin Berry   

Category: Applications   

Target version: 3.4.13 (FY16 R3 2016-08-31 Aug)   

Impact: No impact on existing ISIS applications. Software Version:  

Description

Support for the Rosetta VIRTIS instrument is being added to ISIS. We first need an ingestion program that will convert the VIRTIS

data provided in PDS format into an ISIS cube. 

Note this instrument should be very similar to the Dawn VIR instrument. Please review dawnvir2isis as a potential starting point to

expedite the development.

History

#1 - 2016-04-07 02:59 PM - Kristin Berry

- Status changed from New to In Progress

#2 - 2016-04-08 04:02 PM - Kristin Berry

- Impact updated

#3 - 2016-11-14 10:52 AM - Kristin Berry

- Status changed from In Progress to Resolved

test using ISIS at /work/projects/isis/latest/m03888/isis

convenient test data is available at that $ISISROOT../testData (newer data with correct labels) and $ISISROOT/../test_data (older "draft" data with

labels that need to be fixed by rosvirtis2isis)
